# Translation of plasma_runner_converterrunner to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2010-01-24 23:40+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: converterrunner.cpp:131
msgctxt "list of words that can used as amount of 'unit1' [in|to|as] 'unit2'"
msgid "in;to;as"
msgstr "i;til;som"

#: converterrunner.cpp:137
msgid ""
"Converts the value of :q: when :q: is made up of \"value unit [>, to, as, "
"in] unit\". You can use the Unit converter applet to find all available "
"units."
msgstr ""
"Gjør om verdien av :q: der :q: består av «verdi enhet [>,til, som, i] "
"enhet». Du kan bruke miniprogrammet Enhetskonvertering for å finne alle "
"tilgjengelige enheter."
